body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #1d4b40;
    margin: 0;
}

nav {
    padding: 0 16px;
    margin: 0;
    display: flex;
    justify-content: space-evenly;
    align-items: baseline;
    background-color: #05291d;
    color: #faf7ee;
    text-decoration: none;
}

nav > a {
    color: #faf7ee;
    font-size: 1.3em;
}

main {
    min-width: 50%;
    max-width: 70%;
    margin: 0 auto;
    padding: 8px 16px;
    background-color: #faf7ee;
}

section {
    margin: 32px;
}

hr {
    color: #1d4b40;
}


#picture {
    float: right;
    margin: 4px 8px;
}

h1 {
    font-size: 1.8em;
}

p, li {
    font-size: 1.2em;
}